div#mepaProfileContainer {
    /* margin-left: 239px; */
    margin-bottom: 30px;
    position: relative;
    /* width: 660px; */
}

div.mepaProfile {
	background: url(../images/bg-grey-box.gif);
	position: relative;
	padding: 15px;
	border: 1px solid #E5E5E5;
}

#mepaPage {
	position: relative;
	padding-left: 9px;
}

#mepaPageContent table.personalInfo,
#mepaProfileFunctionsContainer table.personalInfo {
    border: 0;
    margin-bottom: 0;
    width: auto;
}

#mepaProfileFunctionsContainer table {
    margin-bottom: 0;	
}

#mepaPageContent table.personalInfo td,
#mepaPageContent table.personalInfo th,
#mepaProfileFunctionsContainer table.personalInfo td,
#mepaProfileFunctionsContainer table.personalInfo th
{
	vertical-align: top;
    border: 0;	
}

#mepaPageContent div.w3newcolumn div.w3groupedlistcontent {
    background: url("../images/listitem.png") no-repeat scroll -1px 5px transparent;
    margin-bottom: 6px;
    padding-left: 12px;
    padding-right: 10px;
}

#mepaPageContent table.personalInfo td.description,
#mepaProfileFunctionsContainer table.personalInfo td.description
{
    font-weight: bold;
    padding-left: 0;
    white-space: nowrap;    
}

#mepaProfileFunctionsContainer div.table-holder {
    padding: 0;	
}

div#mepaProfileFunctionsContainer {
    margin-left: 120px;	
    margin-bottom: 10px;
}

div#mepaProfileFunctionsContainer.no-photo {
	margin-left: 0;
}

div.mepaSocialMediaContainer {
	/* margin-top: 10px; */
	float: right;	
	position: relative; /* container */
    margin-bottom: -10px;
    height: 16px;
}

div#mepaPageContentContainer {
    float: left;
    width: 700px;
    margin-left: 20px;	
}

div#mepaPageContainer {
    padding-top: 1px;	
}

#mepaProfileFunctionsContainer table.no-borders {
	border: 0;
}

#mepaProfileFunctionsContainer table.no-borders td,
#mepaProfileFunctionsContainer table.no-borders th {
    border: 0;	
}

div.mepa-profile-spacer {
	height: 10px; 
}

div.mepaPhotoContainer {
    float: left;
    width: 105px;
    height: 140px;
    border: 1px solid #888;
    overflow: hidden;
    margin-bottom: 0px;
}

div.mepaXopusMessage {
	background: url("../images/bg-grey-box.gif") repeat scroll 0 0 transparent;
	border: 1px solid #CC0000;
	padding: 10px;
	margin-left: 81px;
}

div.w3content td {
    vertical-align: top;	
}

.mepaEditTable,
.mepaFieldsTable {
    width: 100%;	
}

div#mepaPageContent table.mepaEditTable {
    width: 100%;
    border: 0;
    margin: 0;
}

div#mepaPageContent table.mepaEditTable > tbody > tr > td,
div#mepaPageContent table.mepaEditTable > tbody > tr > th {
	border: 0;
	background: none;
	padding: 0;
}

div#mepaPageContent table.mepaEditTable tbody tr.grey-row > td {
    /* background: url("../images/bg-grey-box.gif") repeat scroll 0 0 transparent; */
    background: none;
}

div#mepaPageContent table.mepaFieldsTable {
    border: 0;
    margin: 0;
    width: 100%;
    padding: 0;	
}

div#mepaPageContent table.mepaFieldsTable tbody tr > td,
div#mepaPageContent table.mepaFieldsTable tbody tr > th {
	vertical-align: top;
    border: 0;
    padding: 0;
    margin: 0;
}

div#mepaPageContent  table.mepaEditTable div.header {
    font:20px/22px Georgia, 'Times New Roman', Times, serif;
    margin: 0;
    text-shadow:0 1px 1px #BFBFBF;
}

div#mepaPageContent  table.mepaEditTable div.description {
    font-size: 90%;	
}

div.mepaFieldsDivider {
    background: url("/_definition/shared/images/divider-dot.gif") repeat-x scroll 0 50% transparent;
    height: 20px;
}

div#mepaFormBox {
    width: 730px;
    height: 550px;
    background: #FFFFFF;
    border: 1px solid #888;
}

div#mepaFormBox .holder {
    height: 100%;
    overflow: hidden;
} 

div#mepaFormBox .header {
    background-color: #CCCCCC;
    height: 22px;
    border-bottom: 1px solid #AAAAAA;'
}

.mepaEditorLanguageIndicator {
	background: url(../images/sprite.png) no-repeat;
	width: 16px;
	height: 11px;
	overflow: hidden;
	margin-right: 10px;
    margin-left: 10px;
    display: inline-block;
}

.mepaEditorLanguageIndicator.nl{background-position:0 0;}
.mepaEditorLanguageIndicator.eng{background-position:-18px 0;}

.edit-marker {
    border: 1px solid #BBBBBB !important;
    padding: 2px !important;
}

div.edit-marker {
    margin-bottom: 5px; 
}

.edit-marker:hover  {
    border: 1px dashed #888 !important;
    cursor: pointer;
}

.edit-marker div.mepa-profile-spacer {
	height: 0px; 
}

#mepaPageContent table.personalInfo .edit-marker td.description {
	padding-left: 10px;
}

.facultyProfileLink.edit-marker {
	margin-top: -6px;
	margin-left: -9px;
}

.mepaSocialMediaContainer.edit-marker {
	padding-right: 8px !important;
}

.animatedLoader  {
	background: url('/_definition/shared/images/mepa/ajax-loader.gif') 50% 50% no-repeat #EEEEEE;
	opacity: 0.75;
}

#overview-search-select-container, #overview-user-container {
	width: 260px;
	height: 200px;
	border: 1px solid #888;
	padding: 5px;
	overflow-y: scroll;
}

#mepaOverviewSearchContainer {
	margin-top: 5px;
	margin-bottom: 5px;
}

#mepaOverviewSearchContainer label {
	display: inline;
}

#searchKeyword
{
	margin-right: 5px;
}

#mepaOverviewEditorContainer {
	position: relative;
}

.listContent {
	padding-right: 21px;
	position: relative;
	padding-bottom: 3px;
}

.employee .listContent, .department .listContent {
    padding-left: 20px;	
}

.idContent .overview-search-select-item.employee {
	background: url("/_definition/shared/images/mepa/person_icon_16x16.png") no-repeat scroll 0 5px transparent;
}

.idContent .overview-search-select-item.department {
	background: url("/_definition/shared/images/mepa/department_icon_16x16.png") no-repeat scroll 0 5px transparent;
}

.idContent #overview-user .overview-search-select-item .listContent,
.idContent #overview-search-select .overview-search-select-item .listContent {
	background: url("../images/divider-dot.gif") repeat-x scroll 0 100% transparent;
}

.idContent #overview-user .overview-search-select-item:hover,
.idContent #overview-search-select .overview-search-select-item:hover {
	background-color: #EEEEEE;
}

.idContent #overview-user .overview-search-select-item:hover .mepaOverviewDeleteIcon {
	background-position: -400px 0;
}

.idContent #overview-search-select .overview-search-select-item:hover .mepaOverviewMoveIcon {
	background-position: -23px 0;
}

.idContent #overview-user .overview-search-select-item {
	cursor: n-resize;
}

form#mepaForm .text {
	float: none;
}

.mepaFormHeaderBlock {
	margin-bottom: 20px;
}

form#mepaForm.main-form #content label {
	float: none;
	padding: 0;
	width: auto;
}

.row-element {
	margin-bottom: 5px;	
}

#overviewErrorMsg {
    position: absolute;
    top: 75px;
    left: 40px;
	background: none repeat scroll 0 0 white;
    border: 1px solid red;
    display: none;
    height: 50px;
    padding: 10px;
    width: 450px;
    z-index: 100;
}

.mepa_editor_element_container .btn-main {
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#overview-search-select,
#overview-user {
	min-height: 190px;
}

#overview-user-container .mepaOverviewDeleteIcon {
	display: block;
}

#overview-search-select-container .mepaOverviewDeleteIcon {
	display: none;
}

#overview-user-container .mepaOverviewMoveIcon {
	display: none;
}

#overview-search-select-container .mepaOverviewMoveIcon {
	display: block;
}

.mepaOverviewDeleteIcon, .mepaOverviewMoveIcon {
    position: absolute;
    right: 1px;
    top: 1px;
}

.mepaOverviewMoveIcon {
    background: url("/_definition/shared/images/sprite-2.png") no-repeat scroll 0 0 transparent;
    height: 21px;
    width: 21px;
    cursor: pointer;	
}

.move-vertical-handle {
    background: url("/_definition/shared/images/sprite-2.png") no-repeat scroll -48px 0 transparent;
    height: 21px;
    width: 21px;
    cursor: n-resize;	
}

.move-horizontal-handle {
    background: url("/_definition/shared/images/sprite-2.png") no-repeat scroll -72px 0 transparent;
    height: 21px;
    width: 21px;
    cursor: e-resize;	
}

.delete-marker-icon, .mepaOverviewDeleteIcon {
    background: url("/_definition/shared/images/sprite.png") no-repeat scroll -376px 0 transparent;
    height: 21px;
    width: 21px;
    cursor: pointer;	
}

div#mepa-form-body {
	padding: 10px 50px 24px 19px;
}

div#mepa-form-body .elementContainer {
	margin-bottom: 25px;
}

div#mepa-form-body-container {
	overflow-y: scroll;
}

div#mepa-form-footer {
	padding: 0;
	padding-left: 19px;
	border-top: 1px solid #F2F2F2;
	background-color: #FFF;
	height: 49px;
}

#mepaForm {
	border: 0;
	padding: 0;		
}

.chatValue {
	display: inline-block;
	width: 75%;
	word-wrap: break-word;
	vertical-align: top;	
}
.profileTelephone {
	min-width: 120px;
}
.phoneFaxValue {
	vertical-align: middle;
}

.faxNumberIcon, .phoneNumberIcon {
	width: 12px;
	height: 12px;
	margin-bottom: 1px;
	display: inline-block;
	vertical-align: middle;
}

.phoneNumberIcon {
    background: url("/_definition/shared/images/sprite-2.png") no-repeat scroll -101px -4px transparent;	
}

.faxNumberIcon {
    background: url("/_definition/shared/images/sprite-2.png") no-repeat scroll -124px -4px transparent;	
}

#physicalAddress-location-information {
	margin-top: 5px;
	margin-bottom: 5px;	
}

#mepaButtons {
	display: none;
	margin-top: 10px;
}

#mepaButtons .main-form {
	padding: 0;
	border: 0;
}

.alternativeContactHeader {
	margin-top: 5px;
}

#stopEditingButton,
#fileManagerButton {
  margin-bottom: 10px;
}

#stopEditingButton .btn-submit,
#fileManagerButton .btn-submit {
  width: 175px;
}

.mepaFileDelete {
	cursor: pointer;
}

.uploadContainer {
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 10px;	
}

.attributeName {
	font-weight: bold;
}

#nonDesktopWarning {
	display: none;
}

#nonDesktopWarning div.alert-box .note:hover {
	text-decoration: none;
}

#nonDesktopWarning div.alert-box {
	padding: 6px 10px 6px 10px;
}

.mepaCurrentPictureContainer {
	margin-top: 10px;
	border-top: 1px solid #E5E5E5;
	padding-top: 5px;
}

#mepaFormCrop {
	display: none;
}

div#editPublicationsBox {background: #FFFFFF; border: 1px solid #888;}
div#editPublicationsBox .header {background-color: #CCCCCC; height: 22px; border-bottom: 1px solid #AAAAAA;}
div#editPublicationsBox .holder {height: 100%;  overflow: hidden;} 
div#editPublicationsBox .main {padding: 10px 19px 24px 19px;}
div#editPublicationsBox .main a.golink {background: url("../images/bullets.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0); padding-left: 10px;}

div#redirectBox {background: #FFFFFF; border: 1px solid #888;}
div#redirectBox .header {background-color: #CCCCCC; height: 22px; border-bottom: 1px solid #AAAAAA;}
div#redirectBox .holder {height: 100%;  overflow: hidden;} 
div#redirectBox .main {padding: 10px 19px 24px 19px;}

form.cropContainer {
	margin-top: 12px;
}

div.imageEditor {
	padding: 10px;
	border: 1px solid #cccccc;
}

body.contentOnly div.w3xhtml table {
	width: auto;
	border: 0;
}

body.contentOnly div.w3xhtml table td, body.contentOnly div.w3xhtml table th {
	border: 0;
	padding: 5px 0 5px 0;
}

form.uploadForm input[type="file"] {
	margin-left: 15px;
}

.loaderMask {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1000;
}

#uploadIFrameContainer {
	position: relative;
}